Debian Bug report logs - #709200
RM: texlive-doc -- ROM; all files taken over by other packages

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Norbert Preining <preining@logic.at>

Date: Tue, 21 May 2013 13:57:06 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-tex-maint@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#709200; Package ftp.debian.org. (Tue, 21 May 2013 13:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
New Bug report received and forwarded. Copy sent to debian-tex-maint@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 21 May 2013 13:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: texlive-doc -- ROM; all files taken over by other packages
Date: Tue, 21 May 2013 22:53:55 +0900
Package: ftp.debian.org
Severity: normal

Dear guardians of the archive,

please remove all package that have been build from the texlive-doc
source package. It is not needed anymore in unstable, and can
anyway not be installed anymore.

TeX Live 2013 merges the doc files into the respective lang packages,
thus the need for a separate texlive-doc source package is gone.

Thanks a lot

Norbert



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 21 May 2013 17:01:34 GMT) Full text and rfc822 format available.

Notification sent to Norbert Preining <preining@logic.at>:
Bug acknowledged by developer. (Tue, 21 May 2013 17:01:34 GMT) Full text and rfc822 format available.

Message #10 received at 709200-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 709200-close@bugs.debian.org
Cc: texlive-doc@packages.debian.org, texlive-doc@packages.qa.debian.org
Subject: Bug#709200: Removed package(s) from unstable
Date: Tue, 21 May 2013 17:00:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

texlive-doc | 2012.20120611-1 | source
texlive-doc-ar | 2012.20120611-1 | all
texlive-doc-base | 2012.20120611-1 | all
texlive-doc-bg | 2012.20120611-1 | all
texlive-doc-cs+sk | 2012.20120611-1 | all
texlive-doc-de | 2012.20120611-1 | all
texlive-doc-en | 2012.20120611-1 | all
texlive-doc-es | 2012.20120611-1 | all
texlive-doc-fi | 2012.20120611-1 | all
texlive-doc-fr | 2012.20120611-1 | all
texlive-doc-it | 2012.20120611-1 | all
texlive-doc-ja | 2012.20120611-1 | all
texlive-doc-ko | 2012.20120611-1 | all
texlive-doc-mn | 2012.20120611-1 | all
texlive-doc-nl | 2012.20120611-1 | all
texlive-doc-pl | 2012.20120611-1 | all
texlive-doc-pt | 2012.20120611-1 | all
texlive-doc-rs | 2012.20120611-1 | all
texlive-doc-ru | 2012.20120611-1 | all
texlive-doc-si | 2012.20120611-1 | all
texlive-doc-th | 2012.20120611-1 | all
texlive-doc-tr | 2012.20120611-1 | all
texlive-doc-uk | 2012.20120611-1 | all
texlive-doc-vi | 2012.20120611-1 | all
texlive-doc-zh | 2012.20120611-1 | all

------------------- Reason -------------------
ROM; all files taken over by other packages
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709200@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/709200

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#709200; Package ftp.debian.org. (Wed, 22 May 2013 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 22 May 2013 19:03:04 GMT) Full text and rfc822 format available.

Message #15 received at 709200@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: 709200@bugs.debian.org
Cc: Norbert Preining <preining@logic.at>
Subject: Re: Bug#709200 closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org> (Bug#709200: Removed package(s) from unstable)
Date: Wed, 22 May 2013 20:59:53 +0200
On 2013-05-21 19:01 +0200, Debian Bug Tracking System wrote:

> This is an automatic notification regarding your Bug report
> which was filed against the ftp.debian.org package:
>
> #709200: RM: texlive-doc -- ROM; all files taken over by other packages
>
> It has been closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org>.
>
> From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
> Subject: Bug#709200: Removed package(s) from unstable
> To: 709200-close@bugs.debian.org, 709200@bugs.debian.org
> Cc: texlive-doc@packages.debian.org, texlive-doc@packages.qa.debian.org
> Date: Tue, 21 May 2013 17:00:09 +0000 (1 day, 1 hour, 57 minutes ago)
> Message-Id: <E1Uepuz-0002pB-5J@franck.debian.org>
>
> We believe that the bug you reported is now fixed; the following
> package(s) have been removed from unstable:
>
> texlive-doc | 2012.20120611-1 | source
> texlive-doc-ar | 2012.20120611-1 | all
> texlive-doc-base | 2012.20120611-1 | all
> texlive-doc-bg | 2012.20120611-1 | all
> texlive-doc-cs+sk | 2012.20120611-1 | all
> texlive-doc-de | 2012.20120611-1 | all
> texlive-doc-en | 2012.20120611-1 | all
> texlive-doc-es | 2012.20120611-1 | all
> texlive-doc-fi | 2012.20120611-1 | all
> texlive-doc-fr | 2012.20120611-1 | all
> texlive-doc-it | 2012.20120611-1 | all
> texlive-doc-ja | 2012.20120611-1 | all
> texlive-doc-ko | 2012.20120611-1 | all
> texlive-doc-mn | 2012.20120611-1 | all
> texlive-doc-nl | 2012.20120611-1 | all
> texlive-doc-pl | 2012.20120611-1 | all
> texlive-doc-pt | 2012.20120611-1 | all
> texlive-doc-rs | 2012.20120611-1 | all
> texlive-doc-ru | 2012.20120611-1 | all
> texlive-doc-si | 2012.20120611-1 | all
> texlive-doc-th | 2012.20120611-1 | all
> texlive-doc-tr | 2012.20120611-1 | all
> texlive-doc-uk | 2012.20120611-1 | all
> texlive-doc-vi | 2012.20120611-1 | all
> texlive-doc-zh | 2012.20120611-1 | all
>
> ------------------- Reason -------------------
> ROM; all files taken over by other packages
> ----------------------------------------------

There is still a version of texlive-doc in experimental that most
probably should be removed as well.  Do you need a new bug report, or
should I reopen the current one?

Cheers,
       Sven



Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#709200; Package ftp.debian.org. (Thu, 23 May 2013 08:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 23 May 2013 08:00:04 GMT) Full text and rfc822 format available.

Message #20 received at 709200@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Sven Joachim <svenjoac@gmx.de>, 709200@bugs.debian.org
Cc: Norbert Preining <preining@logic.at>
Subject: Re: Bug#709200: closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org> (Bug#709200: Removed package(s) from unstable)
Date: Thu, 23 May 2013 09:51:33 +0200
Hi!

* Sven Joachim <svenjoac@gmx.de> [130522 20:59]:
> > We believe that the bug you reported is now fixed; the following
> > package(s) have been removed from unstable:
..
> There is still a version of texlive-doc in experimental that most
> probably should be removed as well.  Do you need a new bug report, or
> should I reopen the current one?

Ah, thanks for noticing. Please open a new bug for that.


Best regards,
  Alexander



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Jun 2013 07:25:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:16:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.